.cf:before, .cf:after {
    content: " ";
    display: table
}

.cf:after {
    clear: both
}

abbr[title], acronym[title] {
    text-decoration: none;
    cursor: help
}

@media screen and (min-width: 64em) {
    .l-site-mega-navigation--toolbox {
        display: flex
    }
}

@media screen and (min-width: 75em) {
    .l-site-mega-navigation--toolbox {
        display: none
    }
}

.l-base-hero__small .l-base-hero--navigation-inner, .l-base-hero__large .l-base-hero--navigation-inner {
    height: auto
}

@media screen and (min-width: 48em) {
    .l-base-hero__small .l-base-hero--navigation-inner {
        height: 320px
    }

    .l-base-hero__large .l-base-hero--navigation-inner {
        height: 700px
    }
}

.l-site-navigation--double-logo {
    padding: 30px 125px 30px 10px
}

    .l-site-navigation--double-logo .l-site-navigation--logo-left {
        border-right: 1px solid #bbb;
        float: left;
        padding: 0 10px 0 0
    }

    .l-site-navigation--double-logo .l-site-navigation--logo-right {
        float: left;
        padding: 0 0 0 10px
    }

    .l-site-navigation--double-logo .l-site-navigation--logo-dark {
        height: 20px
    }

@media screen and (min-width: 31em) {
    .l-site-navigation--double-logo {
        padding: 30px
    }

        .l-site-navigation--double-logo .l-site-navigation--logo-left {
            border-right: 1px solid #bbb;
            float: left;
            padding: 0 20px 0 0
        }

        .l-site-navigation--double-logo .l-site-navigation--logo-right {
            float: left;
            padding: 0 0 0 20px
        }

        .l-site-navigation--double-logo .l-site-navigation--logo-dark {
            height: 40px
        }
}

@media screen and (min-width: 75em) {
    .l-site-navigation--double-logo {
        padding: 40px 0
    }

        .l-site-navigation--double-logo .l-site-navigation--logo-left {
            border-right: 1px solid #bbb;
            float: left;
            padding: 0 30px 0 0
        }

        .l-site-navigation--double-logo .l-site-navigation--logo-right {
            float: left;
            padding: 0 0 0 30px
        }

        .l-site-navigation--double-logo .l-site-navigation--logo-dark {
            height: 46px
        }
}
/*.l-site-navigation--logo img{border:1px solid transparent}
.l-site-navigation--logo:focus img{border:1px dotted}*/
.l-site-footer--inner .l-site-footer--inner-logo {
    margin-bottom: 5rem;
    fill: #fff
}

.l-site-footer--social-links-single {
    margin-bottom: 15px
}

.l-inline-navigation {
    z-index: 9999
}

.richtext .navigation-group--item {
    text-decoration: none !important
}

@media screen and (max-width: 47.9375em) {
    .l-inline-navigation {
        z-index: 10001
    }

    .navigation-group--actions .btn {
        padding: .6em 1.4em
    }
}

.carousel--controls {
    z-index: 39
}

.content_full_width {
    width: 100%;
    padding-left: 0
}

.menu_nav_zero {
    width: 0
}

.co-branding__logo {
    background-color: rgba(255,255,255,0.8)
}

    .co-branding__logo a {
        color: #e32213;
        line-height: 1em;
        margin: 0;
        padding: 0;
        text-align: center
    }

        .co-branding__logo a .co-branding__logo--image {
            width: 100%
        }

@media screen and (max-width: 48em) {
    .co-branding__logo {
        background-color: rgba(255,255,255,1.0)
    }
}

.g-row.is-hidden {
    margin: 0
}

.g-row__flex-stretch-alt > [class*=g-col] {
    display: -ms-flexbox;
    display: flex;
    -ms-flex: 0 0 auto;
    flex: 0 0 auto
}

    .g-row__flex-stretch-alt > [class*=g-col] > * {
        display: -ms-flexbox;
        display: flex;
        -ms-flex-direction: column;
        flex-direction: column;
        -ms-flex: 1 1 auto;
        flex: 1 1 auto
    }

@media screen and (min-width: 48em) {
    .tabbed-content__vertical .tabbed-content--list-item:before {
        left: calc(100% + 13px)
    }
}

.richtext .tabbed-content--list .tabbed-content--list-link {
    text-decoration: none !important
}

.tabbed-content__vertical .tabbed-content--list {
    max-width: 30%;
}

.block__pad-sm-h-only {
    padding: 0 .625rem
}

.block__pad-xlg-v-only {
    padding-left: 0 !important;
    padding-right: 0 !important
}

.block__flex, .card__flex {
    flex: 1 0 auto
}

.embed-container-video, .embed-container {
    position: relative;
    padding-bottom: 56.25%;
    height: 0;
    overflow: hidden;
    max-width: 100%
}

    .embed-container-video iframe, .embed-container-video object, .embed-container-video embed, .embed-container iframe, .embed-container object, .embed-container embed {
        position: absolute;
        top: 0;
        left: 0;
        width: 100%;
        height: 100%
    }

.inline-blockquote > p:last-of-type::after {
    font-size: 2rem;
    font-family: sans-serif;
    line-height: .1rem;
    vertical-align: -.5rem;
    margin-left: .2rem
}

.richtext .u-no-margin {
    margin: 0 !important
}

.richtext a.card, .richtext a.article-card--link {
    text-decoration: none !important
}

.btn-group .btn {
    margin-bottom: .4rem;
    margin-right: .325rem
}

.article-card:focus, .article-home:focus, .article-item:focus, .card:focus, .fact-box:focus {
    box-shadow: 0 2px 1px rgba(0,0,0,.25);
    -ms-transform: translateY(-2px);
    transform: translateY(-2px)
}

    .card:focus .card--cover {
        opacity: .75
    }

    .card:focus .card--subtitle {
        color: #9d3028
    }

    .card:focus .card--title__prominent:after {
        -ms-transform: translateX(2px);
        transform: translateX(2px)
    }

.richtext .form-row ul:not(.link-list):not(.u-unstyled-list):not(.entity-list--main) li:before {
    content: ""
}

.appearance .select:before {
    border-left: 5px solid transparent;
    border-right: 5px solid transparent;
    border-top: 7px solid #000
}

.richtext .article-item--title, .article-item--title {
    font-family: Arvo,Rockwell,"Courier Bold",Courier,Georgia,Times,"Times New Roman",serif;
    font-size: 15px;
    font-size: .9375rem;
    font-weight: bold
}

@media screen and (min-width: 64em) {
    .richtext .article-item--title, .article-item--title {
        font-size: 1.07812rem
    }
}

.radio-button--label, .radio ul li label {
    display: inline-block;
    font-size: 16px;
    font-size: 1rem;
    position: relative;
    padding-left: 20px
}

input[type="text"], input[type="email"], input[type="number"], input[type="search"], input[type="tel"], input[type="url"], input[type="submit"], textarea, .input:not(select) {
    -webkit-appearance: none
}

input[type="text"], input[type="email"], input[type="number"], input[type="search"], input[type="tel"], input[type="url"], input[type="submit"], textarea, .input {
    -webkit-border-radius: 0;
    border-radius: 0;
    box-sizing: border-box
}

select.input, select.input.u-glassy {
    -webkit-appearance: none;
    -moz-appearance: none;
    background-image: url(images/caret-down.svg);
    background-repeat: no-repeat;
    background-position: center right 10px;
    background-size: .8rem
}

    select.input.input__inverse, select.input.input__inverse.u-glassy {
        background-image: url(images/caret-light.svg)
    }

select.input__datetime, select.input__datetime.u-glassy {
    width: auto;
    min-width: 70px;
    display: inline-block
}

    select.input__datetime, select.input__datetime.u-glassy {
        width: 32%;
        margin: 0 1%;
        float: left
    }

.input__datetime[id$="value_d"], .input__datetime[id$="value_h"],
.input__datetime.u-glassy[id$="value_d"], .input__datetime.u-glassy[id$="value_h"] {
    margin-left: 0
}

.input__datetime[id$="value_y"], .input__datetime[id$="value_a"],
.input__datetime.u-glassy[id$="value_y"], .input__datetime.u-glassy[id$="value_a"] {
    margin-right: 0
}

.input__datetime[id$="value_h"], .input__datetime[id$="value_i"], .input__datetime[id$="value_a"] {
    margin-top: 2%
}

.input__fieldset {
    border: none;
    padding: 0;
    margin: 0
}

    .input__fieldset ul {
        margin-bottom: 0
    }

    .input__fieldset li:last-of-type {
        margin-bottom: 0
    }

.form-row--meta {
    margin-bottom: 5px
}

.form-row ul {
    padding-left: 0
}

.u-form-label {
    display: block;
    font-size: 1rem
}

@media screen and (min-width: 48em) {
    .u-form-label {
        text-align: right
    }
}

.form__date, .form__dob {
    display: flex
}

    .form__date select, .form__date-select {
        flex-grow: 3;
        margin: 0 3px
    }

        .form__date select:first-of-type, .form__date-select:first-of-type {
            margin-left: 0
        }

        .form__date select:last-of-type, .form__date-select:last-of-type {
            margin-right: 0
        }

#content form .input:not(.input__datetime) {
    width: 100%
}
/*.richtext .entity-card{text-decoration:none!important;transition:all 300ms ease-in-out;}
.richtext .entity-card a:hover{color:#fff}
.richtext .entity-card:hover .entity-card--title{color:#fff}*/
#content .entity-card {
    text-decoration: none
}

.entity-card--cover ul li:before {
    color: #e32213 !important
}

.s-inverse.gallery-slider--next::before, .s-inverse.gallery-slider--prev::before {
    color: #fff !important
}
/*code:not([class*="language-"]){padding:.2em;padding-top:1px;padding-bottom:1px;background:#f8f8f8;border:1px solid #dddddd}*/
.richtext .article-card--title {
    font-weight: 700;
    font-size: 14px;
    font-size: .875rem
}

@media screen and (min-width: 75em) {
    .richtext .article-card--title, .article-card--title {
        font-size: .9375rem
    }
}
/*pre code[class*="language-"]{font-size: 1.125em;}*/
img:not(.entity-card--image):not(.video-block--cover-image):not(.u-image-full):not(.card--cover):not(.image-group--image):not(.chs-story--media-preview), .richtext img:not(.entity-card--image):not(.video-block--cover-image):not(.u-image-full):not(.card--cover):not(.image-group--image):not(.chs-story--media-preview) {
    max-width: 100%;
    width: auto;
}

.richtext img.u-image-full, img.u-image-full {
    width: 100%
}

.richtext img.u-image-inline, .richtext img.sq-icon {
    max-width: 100%;
    width: auto
}

.image-group--item {
    content: "";
    display: block;
    padding-bottom: 32.4%;
    height: 0
}

    .image-group--item:nth-child(10) {
        width: 100%;
        padding: 50%
    }

.image-group--clip {
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    padding: 3%
}

.image-group--item:nth-child(10) .image-group--clip {
    padding: 1%
}

.image-group--clip .image-group--image {
    object-fit: cover;
    object-position: center
}

.image-group--item:hover {
    -ms-transform: scale(1);
    transform: scale(1);
    opacity: 1
}

    .image-group--item:hover .image-group--image {
        -ms-transform: scale(.96);
        transform: scale(.96);
        opacity: .9;
        transition: all 200ms ease-in-out
    }

@media screen and (min-width: 48em) {
    .image-group--item {
        padding-bottom: 12.2%
    }

        .image-group--item:nth-child(10) {
            width: 25%;
            padding: 12.2%
        }

            .image-group--item:nth-child(10) .image-group--clip {
                padding: 1.5%
            }
}

.captioned-image__left-sm, .captioned-image__left-md {
    max-width: none;
    float: left
}

.captioned-image__right-sm, .captioned-image__right-md {
    max-width: none;
    float: right
}

.captioned-image__left .captioned-image--container {
    margin-right: 1rem;
    width: fit-content
}

.captioned-image__right .captioned-image--container {
    margin-left: 1rem;
    width: fit-content
}

.captioned-image__left-sm, .captioned-image__right-sm, .captioned-image__left-md, .captioned-image__right-md {
    width: 50%
}

.captioned-image__left-lg, .captioned-image__right-lg {
    width: 100%
}

@media screen and (min-width: 30em) {
    .captioned-image__left .captioned-image--container {
        margin-right: 2rem
    }

    .captioned-image__right .captioned-image--container {
        margin-left: 2rem
    }

    .captioned-image__left-sm, .captioned-image__right-sm {
        width: 40%
    }

    .captioned-image__left-md, .captioned-image__right-md {
        width: 50%
    }

    .captioned-image__left-lg, .captioned-image__right-lg {
        width: 65%
    }
}

@media screen and (min-width: 64em) {
    .captioned-image__left-sm, .captioned-image__right-sm {
        width: 30%
    }

    .captioned-image__left-md, .captioned-image__right-md {
        width: 45%
    }

    .captioned-image__left-lg, .captioned-image__right-lg {
        width: 60%
    }
}

.alert {
    color: #856404
}

    .alert:last-child {
        margin-bottom: .5rem
    }

    .alert > *:last-child {
        margin-bottom: 0
    }

.alert__error {
    color: #b94a48
}

.alert__success {
    color: #fff
}

.alert__primary {
    color: #131213
}

.alert__info {
    color: #004085
}

    .alert__info a {
        color: #002752
    }

        .alert__info a:hover {
            color: #005abd
        }

.alert__success a {
    color: #fff
}

    .alert__success a:hover {
        color: #d0d0d0
    }

.t-green.table thead th, .t-babyblue.table thead th, .t-blue.table thead th, .t-purple.table thead th, .t-grape.table thead th, .t-red.table thead th, .t-utas.table thead th, .t-gray.table thead th, .t-shark.table thead th, .t-mineshaft.table thead th, .t-default.table thead th {
    color: #fff
}

.t-alto.table, .t-silver.table {
    color: #838383
}

.t-gray.table {
    color: #474747
}

.t-shark.table tbody tr:nth-child(even) > td, .t-shark.table tbody tr:nth-child(even) > th {
    background: #f4f4f4
}

.table__first-col-heading tbody th, .table__col-heading tbody th {
    border-bottom: 0
}

.table td.white, .table th.white {
    background: #fff !important
}

.table td.grey, .table th.grey {
    background: #f4f4f4 !important
}

.neutral {
    color: #f4f4f4
}

.block.neutral, .block.t-neutral {
    background-color: #f4f4f4;
    color: #000
}

.t-alto__glassy.block, .t-alto__glassy.btn, .t-alto__glassy-more.block, .t-alto__glassy-more.btn {
    color: #000
}

.t-alto__inverse, .t-alto__inverse .richtext ul li:before, .t-alto__inverse.block, .t-alto__inverse.card {
    color: #000
}

[class*="__inverse"]:not(.t-shark__inverse):not(.t-alto__inverse):not(.t-mineshaft__inverse):not(.t-default__inverse):not(.t-default__inverse):not(.t-default).block ul:not(.link-list):not(.u-unstyled-list):not(.carousel--slides) li:before {
    color: rgba(255,255,255,.75);
}

#content [class*="__inverse"].block .t-default.block li:before {
    color: #e32214;
}

.richtext .accordion--title a.accordion--link, .richtext .pagination--controls a.pagination--page-nav {
    text-decoration: none !important
}

.accordion--link {
    display: block
}

.accordion--heading:before {
    transition: all 210ms ease-in-out;
}

.t-shark__inverse .accordion--heading, .t-shark__inverse .accordion--heading:before, .t-shark__inverse .accordion--heading > .accordion--title a {
    color: #fff
}

    .t-shark__inverse .accordion--heading:hover, .t-shark__inverse .accordion--heading:hover:before, .t-shark__inverse .accordion--heading:hover > .accordion--title a {
        color: #e32213
    }

.cxi-home .image-tile--background {
    opacity: 1
}

.cxi-home .image-tile:after {
    background-image: none
}

.cxi-home .cxi-events {
    background: #e32214;
    background: linear-gradient(183deg,#e32214 0%,#e32214 83.6%,#fff 84%,#fff 100%)
}

.btn__cxi.btn {
    background: url(images/cxi-btn-bg.png) transparent repeat-x;
    border: 0;
    transition: opacity 300ms ease-in-out,background 300ms ease-in-out,width 300ms ease-in-out,color 300ms ease-in-out,transform 80ms linear;
    height: 43px;
    font-family: Arvo,Rockwell,"Courier Bold",Courier,Georgia,Times,"Times New Roman",serif;
    color: #fff;
    margin-left: 31px
}

    .btn__cxi.btn::before {
        content: "";
        background: url(images/cxi-btn-pre.png) transparent no-repeat 0 0;
        width: 31px;
        height: 43px;
        position: absolute;
        right: 100%;
        top: 0
    }

    .btn__cxi.btn:hover {
        opacity: .85;
        background-color: transparent
    }

@media screen and (max-width: 48em) {
    .cxi-home .cxi-events {
        padding-bottom: 8%;
        padding-bottom: 4.5rem
    }
}

@media screen and (min-width: 48em) {
    .cxi-home .cxi-events {
        background: linear-gradient(115deg,#fff 0%,#fff 50%,#e32214 50%,#e32214 100%)
    }
}

.u-visuallyhidden + * {
    margin-top: 0
}

.u-visuallyhidden.focusable:active, .u-visuallyhidden.focusable:focus {
    width: auto !important
}

.u-sans-serif {
    font-family: "Open Sans",sans-serif
}

.u-center-content {
    text-align: center
}

.u-right-content {
    text-align: right
}

.u-required {
    cursor: help
}

.u-uppercase {
    text-transform: uppercase;
    letter-spacing: .02em
}

.u-subordinate {
    font-size: 12px;
    font-size: .75156rem
}

p.u-subordinate {
    margin-bottom: .5em
}

.u-left-content {
    text-align: left
}

.u-weight-normal {
    font-weight: 400
}

.u-weight-medium {
    -webkit-font-smoothing: subpixel-antialiased;
    -moz-osx-font-smoothing: auto;
    font-weight: 400;
    letter-spacing: .01em
}

.u-weight-bold {
    font-weight: 700
}

.u-style-italic {
    font-style: italic
}

.u-underline {
    text-decoration: underline
}

.u-mt-0 {
    margin-top: 0 !important
}

.u-mb-0 {
    margin-bottom: 0 !important
}

.u-mr-0 {
    margin-right: 0 !important
}

.u-ml-0 {
    margin-left: 0 !important
}

.u-mx-0 {
    margin-left: 0 !important;
    margin-right: 0 !important
}

.u-my-0 {
    margin-top: 0 !important;
    margin-bottom: 0 !important
}

.u-m-0 {
    margin: 0 !important
}

.u-pt-0 {
    padding-top: 0 !important
}

.u-pb-0 {
    padding-bottom: 0 !important
}

.u-pr-0 {
    padding-right: 0 !important
}

.u-pl-0 {
    padding-left: 0 !important
}

.u-px-0 {
    padding-left: 0 !important;
    padding-right: 0 !important
}

.u-py-0 {
    padding-top: 0 !important;
    padding-bottom: 0 !important
}

.u-p-0 {
    padding: 0 !important
}

.u-no-shadow .chs-story--media, .u-no-shadow .chs-story--content {
    box-shadow: none !important
}

.chs-story--media-preview {
    -ms-interpolation-mode: auto;
    image-rendering: auto;
    image-rendering: auto;
    image-rendering: auto;
    image-rendering: auto;
}

.chs-story__video-alt .chs-story--media-cover::before {
    border-color: #e32213;
}

.chs-story__video-alt .chs-story--media-cover::after {
    border-left-color: #e32213;
}

a[rel~="external"]::after {
    font-family: utas-secure,utas !important;
    font-style: normal !important;
    font-weight: 400 !important;
    font-variant: normal !important;
    text-transform: none !important;
    speak: none;
    line-height: 1;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    content: "\e062";
    text-decoration: none !important;
    display: inline-block;
    vertical-align: -.13em;
    margin-left: 0.5rem;
}

.g-flex {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: space-evenly;
    align-items: stretch;
    align-content: center
}

.g-flex-item {
    flex: 0 1 50%;
    padding: 4% 0
}

    .g-flex-item:nth-child(n+2):nth-child(n+3) {
        margin-top: 3%
    }

.u-inline-list li {
    display: inline-block;
    padding-right: 4rem
}

@media (min-width: 48em) {
    .g-flex-item {
        flex: 1 0 0;
        padding: 0
    }

        .g-flex-item:nth-child(n+2):nth-child(n+3) {
            margin-top: 0
        }
}

.tabbed-content__vertical .tabbed-content--list {
    *zoom: 1;
    list-style: none;
    width: 100%;
    margin: 0 0 1% 0;
    padding: 0;
}

.tabbed-content__vertical .tabbed-content--list {
    max-width: 100%;
    float: none;
    width: 100%;
}

.tabbed-content__vertical .tabbed-content--list-item {
    width: 48%;
    text-align: center;
    display: inline-flex;
}

.tabbed-content__vertical .tabbed-content--panel {
    overflow: hidden;
    width: 100%;
}

.tabbed-content__vertical .tabbed-content--list-link {
    /* width: 100%; */
    flex: 1 1 auto;
}

.tabbed-content__vertical .tabbed-content--list-link {
    border: 0;
    padding: 4% 2%;
}

@media screen and (min-width: 48em) {
    .tabbed-content__vertical .tabbed-content--list {
        max-width: 30%;
    }

    .tabbed-content__vertical .tabbed-content--list {
        float: left;
        width: auto;
    }

    .tabbed-content__vertical .tabbed-content--list-item {
        display: block;
        float: none;
        width: auto;
        text-align: left;
    }

    .tabbed-content__vertical .tabbed-content--panel {
        overflow: hidden;
        width: auto;
    }

    .tabbed-content__vertical .tabbed-content--list-link {
        border: 0;
        padding: 16px 8px;
        padding: 1rem .5rem;
    }
}

.l-site-navigation--logo {
    height: 40px
}

@media screen and (min-width:48em) {
    .l-site-navigation--logo {
        margin: 3vw
    }
}

@media screen and (min-width:64em) {
    .l-site-navigation--logo {
        margin: 4vw
    }
}

@media screen and (min-width:75em) {
    .l-site-navigation--logo {
        height: 60px;
        margin: 33px 0
    }
}

.l-site-footer--copyright ul li + li {
    border-left: #fff solid 1px;
    padding-left: 0.5rem;
    margin-left: 0.5rem
}

.l-site-footer--copyright .sitemap--section-item {
    float: left;
    margin-bottom: 0
}

.l-site-footer--copyright .sitemap--section-link {
    font-size: 0.8rem;
    padding: 0;
    line-height: 1
}

.links {
    margin-top: 1rem;
    padding-left: 0
}
